@charset "utf-8";
/* CSS Document */

.asus-bg{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410162339_71e85096f9ed2cbe00a18dd31308b0c3_3o0j.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 90vh;
	overflow: hidden;

}


@media(max-width:600px){
	.asus-bg{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410173035_71e85096f9ed2cbe00a18dd31308b0c3_1awk.jpg)no-repeat;
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 90vh;

}


}




.asus-box{
		display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	margin: 0 auto;
	width: 90%;
	max-width: 1400px;
	height: 100%;
	    align-items: center;
	
	    justify-content: space-between;
}

.asus-logo{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 3rem;
}

.asus-logo-img{
		background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410162339_71e85096f9ed2cbe00a18dd31308b0c3_kipr.png)no-repeat;
	background-size: contain;
	background-position: center top;
	aspect-ratio:511 / 33;
	width: 18rem;
	height: auto;
	
}


@media(max-width:600px){
	.asus-logo-img{
		background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410165740_71e85096f9ed2cbe00a18dd31308b0c3_dhlv.png)no-repeat;
	background-size: contain;
	background-position: center top;
	aspect-ratio:267 / 87;
	width: 8.5rem;
	height: auto;
	
}
}










.mo-event-btn{
opacity: 0 !important;
}
@media(max-width:992px){
.mo-event-btn{
	width: 40%;
	height: 3rem;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
        align-items: center;
	opacity: 1 !important;
	}
	
	.mo-event-btn.d-bg>*,
	.mo-event-btn.d-bg>ol>li>a{
		color: white !important;
	}
}



.asus-item-img{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410170520_71e85096f9ed2cbe00a18dd31308b0c3_p5my.png)no-repeat;
	background-size: contain;
	background-position: center top;
	aspect-ratio:777/604;
	width:80%;
	max-width: 500px;
	height: auto;
	margin-left: -3rem;

	
}


@media(max-width:992px){
	
.asus-item-img{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410170520_71e85096f9ed2cbe00a18dd31308b0c3_p5my.png)no-repeat;
	background-size: contain;
	background-position: center top;
	aspect-ratio:777/604;
	width:90%;
	max-width: 450px;
	height: auto;
	margin-left: 0;

	
}

}

@media(max-width:600px){
	
.asus-item-img{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410173034_71e85096f9ed2cbe00a18dd31308b0c3_5zow.png)no-repeat;
	background-size: contain;
	background-position: center top;
	aspect-ratio:399/561;
	width:90%;
	max-width: 450px;
	height: auto;
	margin-left: 0;

	
}

}







.animated {
    opacity: 1;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	 
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	animation-timeline: ease-in();
	 animation-range: 0% 50%;  
}





.title-font-ASUS{
	font-size: 3rem;

}

@media(max-width:900px){
	.title-font-ASUS{
	font-size: 2.5rem;

}

}

@media(max-width:600px){
	.title-font-ASUS{
	font-size: 6.8vw;

}

}


.title-text2-ASUS{
	margin: 0 auto;
	text-align: center;
	width: 80%;
	max-width: 1200px;
	margin-top:0;
	word-break: keep-all;
	padding-bottom: 4rem;
}

@media(max-width:600px){
	.title-text2-ASUS{
	margin: 0 auto;
	text-align: center;
	width: 90%;
	max-width:500px;
}

}

.asus-event-info{
	width:100%;
	height: auto;
	background: #131e3e;
	text-align: center;
	display: flex;
    justify-content: center;
	
}

.asus-info-box{
	width: 90%;
	max-width: 1400px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin:3rem auto;
}



.asus-info-text{
	font-size: 1.5rem;
	color: white;
	margin-top: 0.6rem;
	width: 90%;
}



.asus-info-text2{
	font-size: 1.5rem;
	color: #131e3e;
	background: #d0e4ff;
	margin-top: 0.6rem;
	font-weight: 600;
}


.asus-info-text3{
	font-size: 1.5rem;
	color: #f7e957;
	margin-top: 0.6rem;
	font-weight: 600;
}





.asus-event-info2{
	width:100%;
	height: auto;
	background: #d0e4ff;
	text-align: center;
	display: flex;
    justify-content: center;
	flex-direction: column;
	
	
}

.asus-info-text4{
	font-size:2.1rem;
	color: #131e3e;
	font-weight: 600;
}



.info-pattern{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260413095444_f5b6e0ac4a684c44af8adbd8f5331735_9mf3.png)no-repeat;
	width: 100%;
	height: 100%;
	background-size: cover;	
	background-position: center center;
}

.info-box-gray{
	background: #2A2A2A;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	max-width: 1400px;
	margin-top: 3rem;
	justify-content: center;
}

.info-box-s{
	width: 44%;
	padding: 1rem;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	border: 0.2rem solid #D8BB6B;
	margin:2rem 1rem;
}





.info-box-text{
	font-size:1.2rem;
	font-weight: 400;
	color: white;
	width: 80%;
	margin: 0 auto;
	word-break: break-all;
}



.asus-info-notice{
	width: 90%;
	font-size: 1rem;
	opacity: 0.8;
	color: white;
	margin: 1.5rem auto;
	word-break: keep-all;

}


@media(max-width:992px){
.info-box-gray {
    background: #2A2A2A;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 90%;
    max-width: 1400px;
    margin-top: 3rem;
    justify-content: center;
    align-content: center;
    padding-bottom: 2rem;
}


.info-box-s {
    width: 85%;
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border: 0.2rem solid #D8BB6B;
    margin: 2rem 1rem 0rem 1rem;
}
}

@media(max-width:600px){
.info-box-gray {
    background: #2A2A2A;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    max-width: 1400px;
    margin-top: 3rem;
    justify-content: center;
    align-content: center;
    padding-bottom: 2rem;
}

.info-box-s {
        width: 85%;
        padding: 0.2rem;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        border: 0.2rem solid #D8BB6B;
        margin: 2rem 1rem 0rem 1rem;
    }

.asus-info-text {
    font-size: 1.5rem;
    color: white;
    margin-top: 2.5rem;
    width: 90%;
}

}





.arrow-asus {
    position: relative;
	margin-right: 1.4rem;
	opacity: 0.7;
}
.arrow-asus::after {
    position: absolute;
    left: 0;
    top: 5;
    content: '';
    width: 0.6rem;
    height: 0.6rem;
    border-top: 0.13rem solid #000;
    border-right: 0.13rem solid #000;
    transform: rotate(45deg);
	
}


.btn-box{
	  width: 85%;
	text-align: start;
	    margin: 0 auto;
	max-width: 1400px;
		display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	padding-bottom: 5rem;
	
}


.btn-box-text{
	font-size: 1.2rem;
    font-weight: 400;
  

	
}



.btn-text-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
	text-align: center;
}

.asus-qr-bg{
	width: 80%;
	max-width: 130px;
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260410162340_71e85096f9ed2cbe00a18dd31308b0c3_gfsl.jpg)no-repeat;
	background-size: contain;
	aspect-ratio:1/1;
	margin-bottom: 1rem;
	margin-top: 3rem;
	
}


.asus-qr-btn{
	background: #131e3e;
	text-align: center;
	font-size: 1.2rem;
	color: white;
	cursor: pointer;
	padding: 0.6rem 1.2rem;
	border-radius: 10rem;
	width: 100%;
	max-width: 400px;
}


.asus-qr-box{
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	
}